<div class="flexiBox bgrWhite genericSummaryPanelOverlay hide" id="benefitOverlay">
   <div class="top">
      <span class="border">&nbsp;</span>
   </div>
   <div class="middle">
      <span class="shadow">&nbsp;</span>
      <div class="body">
	     <div class="summaryPanelTop-s"></div>
		 <div class="summaryPanelMid-s">
                <c:out value="${benefits.value}" escapeXml="false"/>
         </div>
      </div>
   </div>
   <div class="bottom">
      <span class="border">&nbsp;</span>
   </div>
</div>